{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Order Dispatch Head</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>

            <th>Order ID</th>
            <th>Dispatched By</th>
            <th>Dispatched On</th>

        </tr>
        </thead>
        <tbody>
            {% for head in dispatch_head %}
                <tr>
                    <td>{{head.order_id}}</td>
                    <td>{{head.dispatched_by}}</td>
                    <td>{{head.dispatched_on}}</td>
                    <td>
                        <a href="#">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}